^C:\USERS\BRETT\ONEDRIVE\DOCUMENTS\CODE\OUT\BUILD\X64-RELEASE\CMAKEFILES\3.26.0-MSVC3\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\2022\COMMUNITY\VC\TOOLS\MSVC\14.36.32532\BIN\HOSTX64\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
